<!DOCTYPE html>
 <html lang="en" xmlns="http://www.w3.org/1999/xhtml">
 <head>
 <meta charset="utf-8" />
 <title>How to become an editable HTML table with jQuery - MrBool Tutorial</title>
 <link rel="stylesheet" type="text/css" href="style.css" />
 <script type="text/javascript" src="http://code.jquery.com/jquery-1.8.3.min.js"></script>
 <script type="text/javascript" src="script.js"></script>
 </head>
 <body>
 <table class="editableTable">
 <thead>
 <tr>
 <th>Code</th>
 <th>Name</th>
 <th>Email</th>
 <th>Phone</th>
 </tr>
 </thead>
 <tbody>
 <tr>
 <td>001</td>
 <td>Pedro Augusto</td>
 <td>pedro.augusto@myemail.com</td>
 <td>(21) 9999-8888</td>
 </tr>
 <tr>
 <td>002</td>
 <td>Paula Silva</td>
 <td>paula.silva@mymail.com</td>
 <td>(81) 8787-8686</td>
 </tr>
 <tr>
 <td>003</td>
 <td>Lucas Costa</td>
 <td>lucas.costa@myemail.com</td>
 <td>(84) 3232-3232</td>
 </tr>
 </tbody>
 </table>
 </body>
 </html>

